Subject: NO SUBJECT

From: Stuart Elborn <[email-masked]>
Date: 14 Oct 1998 11:59:18 -0400

to: [email-masked]

remove

Kind Regards,                         E-Mail : [email-masked]
Stuart Elborn, Supply Chain Systems         Mobile: 0410 487416
Internet Requisitioning & Internet EDI Projects  Mail: GB40/422
DialIT 8718:2487  Fax 8718:3644   External: +44 (0) 1268 702487